.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728053;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728053;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.728053;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.728053;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.728053;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.728053;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.261339,-0.150887,0.000000,0.301768,0,0);-ms-transform:matrix(0.261339,-0.150887,0.000000,0.301768,0,0);-webkit-transform:matrix(0.261339,-0.150887,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.303005,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.303005,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.303005,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.840000px;}
.ls2{letter-spacing:-0.720000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.720000px;}
.ws1{word-spacing:0.840000px;}
._2{margin-left:-2.664000px;}
._0{margin-left:-1.320000px;}
._1{width:63.802000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.000000px;}
.fs3{font-size:20.225200px;}
.fs0{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs2{font-size:48.000000px;}
.y1a{bottom:33.551134px;}
.y17{bottom:35.429497px;}
.y16{bottom:46.970622px;}
.y7{bottom:310.354054px;}
.y6{bottom:318.200013px;}
.y5{bottom:326.045973px;}
.y0{bottom:332.547980px;}
.y4{bottom:333.891932px;}
.y19{bottom:348.342500px;}
.y15{bottom:350.542990px;}
.y18{bottom:434.546782px;}
.y1b{bottom:435.536580px;}
.y1{bottom:476.522666px;}
.y8{bottom:476.703727px;}
.y9{bottom:476.975318px;}
.y3{bottom:478.514333px;}
.y2{bottom:479.021303px;}
.ye{bottom:504.101335px;}
.yd{bottom:512.792244px;}
.y10{bottom:515.527345px;}
.y11{bottom:540.470255px;}
.ya{bottom:545.586424px;}
.yc{bottom:561.410638px;}
.yf{bottom:565.818739px;}
.yb{bottom:570.101547px;}
.y12{bottom:578.699029px;}
.y14{bottom:579.061150px;}
.y13{bottom:579.196342px;}
.ha{height:11.200000px;}
.h8{height:14.157640px;}
.h4{height:17.496000px;}
.h2{height:17.544000px;}
.h5{height:19.992000px;}
.h3{height:20.468000px;}
.h6{height:34.272000px;}
.h9{height:42.586662px;}
.h7{height:95.659146px;}
.h1{height:263.141414px;}
.h0{height:738.727273px;}
.w3{width:42.585455px;}
.w2{width:80.981167px;}
.w1{width:522.058081px;}
.w0{width:956.000000px;}
.x11{left:12.172342px;}
.x15{left:18.616289px;}
.x12{left:33.008343px;}
.x0{left:305.992424px;}
.x4{left:310.410303px;}
.x13{left:313.062599px;}
.x14{left:350.929253px;}
.xc{left:356.850417px;}
.xd{left:359.266973px;}
.x5{left:415.660230px;}
.x6{left:420.337629px;}
.x16{left:421.481690px;}
.x9{left:429.060405px;}
.x8{left:433.840405px;}
.x7{left:460.301688px;}
.xb{left:470.385677px;}
.xa{left:475.165677px;}
.x1{left:529.324646px;}
.x10{left:531.928660px;}
.x2{left:638.298990px;}
.xe{left:640.613307px;}
.x3{left:747.225051px;}
.xf{left:748.863408px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.927866pt;}
.ls2{letter-spacing:-0.795314pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.795314pt;}
.ws1{word-spacing:0.927866pt;}
._2{margin-left:-2.942661pt;}
._0{margin-left:-1.458075pt;}
._1{width:70.475849pt;}
.fs4{font-size:17.673640pt;}
.fs3{font-size:22.340807pt;}
.fs0{font-size:26.510460pt;}
.fs1{font-size:30.928870pt;}
.fs2{font-size:53.020921pt;}
.y1a{bottom:37.060667pt;}
.y17{bottom:39.135512pt;}
.y16{bottom:51.883867pt;}
.y7{bottom:342.817867pt;}
.y6{bottom:351.484533pt;}
.y5{bottom:360.151200pt;}
.y0{bottom:367.333333pt;}
.y4{bottom:368.817867pt;}
.y19{bottom:384.780000pt;}
.y15{bottom:387.210667pt;}
.y18{bottom:480.001467pt;}
.y1b{bottom:481.094800pt;}
.y1{bottom:526.368133pt;}
.y8{bottom:526.568133pt;}
.y9{bottom:526.868133pt;}
.y3{bottom:528.568133pt;}
.y2{bottom:529.128133pt;}
.ye{bottom:556.831600pt;}
.yd{bottom:566.431600pt;}
.y10{bottom:569.452800pt;}
.y11{bottom:597.004800pt;}
.ya{bottom:602.656133pt;}
.yc{bottom:620.135600pt;}
.yf{bottom:625.004800pt;}
.yb{bottom:629.735600pt;}
.y12{bottom:639.232400pt;}
.y14{bottom:639.632400pt;}
.y13{bottom:639.781733pt;}
.ha{height:12.371548pt;}
.h8{height:15.638565pt;}
.h4{height:19.326126pt;}
.h2{height:19.379146pt;}
.h5{height:22.083213pt;}
.h3{height:22.609004pt;}
.h6{height:37.856937pt;}
.h9{height:47.041333pt;}
.h7{height:105.665333pt;}
.h1{height:290.666667pt;}
.h0{height:816.000000pt;}
.w3{width:47.040000pt;}
.w2{width:89.452000pt;}
.w1{width:576.666667pt;}
.w0{width:1056.000000pt;}
.x11{left:13.445600pt;}
.x15{left:20.563600pt;}
.x12{left:36.461098pt;}
.x0{left:338.000000pt;}
.x4{left:342.880000pt;}
.x13{left:345.809733pt;}
.x14{left:387.637333pt;}
.xc{left:394.177867pt;}
.xd{left:396.847200pt;}
.x5{left:459.139333pt;}
.x6{left:464.306000pt;}
.x16{left:465.569733pt;}
.x9{left:473.941200pt;}
.x8{left:479.221200pt;}
.x7{left:508.450400pt;}
.xb{left:519.589200pt;}
.xa{left:524.869200pt;}
.x1{left:584.693333pt;}
.x10{left:587.569733pt;}
.x2{left:705.066667pt;}
.xe{left:707.623067pt;}
.x3{left:825.386667pt;}
.xf{left:827.196400pt;}
}
